$(function() {
    fixScrollMenu();

   function fixScrollMenu() {
       var $SIDEBAR_MENU = $('#sidebar-menu');
       $SIDEBAR_MENU.find('a').on('click', function(ev) {
           if($(this).parent().find('.child_menu').length) {
               ev.preventDefault();
           }
       })
   }
});

